/*     251168 : 탭 버튼(링크방식)      */
.tab_info__251168__ {display:table;width:100%}
.tab_info__251168__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__251168__ {max-width:100%}
.img__251168__ * {box-sizing:border-box}
.img__251168__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__251168__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__251168__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__251168__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__251168__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__251168__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__251168__ > a {height:60px;}
	.img__251168__.on > a:before {height:4px;}
	.img__251168__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     251169 : 탭 버튼(링크방식)      */
.tab_info__251169__ {display:table;width:100%}
.tab_info__251169__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__251169__ {max-width:100%}
.img__251169__ * {box-sizing:border-box}
.img__251169__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__251169__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__251169__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__251169__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__251169__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__251169__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__251169__ > a {height:60px;}
	.img__251169__.on > a:before {height:4px;}
	.img__251169__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     251170 : 탭 버튼(링크방식)      */
.tab_info__251170__ {display:table;width:100%}
.tab_info__251170__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__251170__ {max-width:100%}
.img__251170__ * {box-sizing:border-box}
.img__251170__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__251170__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__251170__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__251170__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__251170__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__251170__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__251170__ > a {height:60px;}
	.img__251170__.on > a:before {height:4px;}
	.img__251170__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     251171 : 탭 버튼(링크방식)      */
.tab_info__251171__ {display:table;width:100%}
.tab_info__251171__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__251171__ {max-width:100%}
.img__251171__ * {box-sizing:border-box}
.img__251171__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__251171__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__251171__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__251171__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__251171__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__251171__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__251171__ > a {height:60px;}
	.img__251171__.on > a:before {height:4px;}
	.img__251171__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     257347 : 탭 버튼(링크방식)      */
.tab_info__257347__ {display:table;width:100%}
.tab_info__257347__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__257347__ {max-width:100%}
.img__257347__ * {box-sizing:border-box}
.img__257347__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__257347__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__257347__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__257347__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__257347__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__257347__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__257347__ > a {height:60px;}
	.img__257347__.on > a:before {height:4px;}
	.img__257347__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     257348 : 탭 버튼(링크방식)      */
.tab_info__257348__ {display:table;width:100%}
.tab_info__257348__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__257348__ {max-width:100%}
.img__257348__ * {box-sizing:border-box}
.img__257348__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__257348__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__257348__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__257348__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__257348__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__257348__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__257348__ > a {height:60px;}
	.img__257348__.on > a:before {height:4px;}
	.img__257348__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     257349 : 탭 버튼(링크방식)      */
.tab_info__257349__ {display:table;width:100%}
.tab_info__257349__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__257349__ {max-width:100%}
.img__257349__ * {box-sizing:border-box}
.img__257349__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__257349__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__257349__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__257349__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__257349__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__257349__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__257349__ > a {height:60px;}
	.img__257349__.on > a:before {height:4px;}
	.img__257349__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     257350 : 탭 버튼(링크방식)      */
.tab_info__257350__ {display:table;width:100%}
.tab_info__257350__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__257350__ {max-width:100%}
.img__257350__ * {box-sizing:border-box}
.img__257350__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__257350__ > a > span {display:table-cell;padding:5px;font-size:18px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__257350__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__257350__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#b7185f;}
.img__257350__.on > a > span {color:#b7185f;}

@media all and (min-width:768px){
	.img__257350__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__257350__ > a {height:60px;}
	.img__257350__.on > a:before {height:4px;}
	.img__257350__ > a > span {padding:5px 25px;font-size:20px;}
}

/*     241625 : 공백      */
.solid_line__241625__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__241625__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__241625__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__241625__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__241625__ {height:30px;}
}

/*     250354 : 블록 설정      */
.block_option__250354__ {display:table;width:100%}
.block_option__250354__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__250354__ {}
}


@media (min-width:1024px){
	.row__250354__ {width:1350px; margin:0 auto; padding-bottom:30px;}
}

/*     250539 : 셀 설정      */
.cell_option__250539__ {display:table;width:100%}
.cell_option__250539__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__250539__ {padding-top:15px;}
}

@media (min-width:1024px){
	.col__250539__ {padding:40px;}
}

/*     261144 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__261144__ {    box-shadow: 5px 5px 10px rgb(0 0 0 / 30%); box-sizing:border-box; max-width:px; margin:0 auto; padding:3px; border:1px solid #e5e5e5; background:#fff;}

.pm-slide_img__261144__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__261144__ a img {border:none;}
.pm-slide_img__261144__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__261144__ .item {position:relative;}
.pm-slide_img__261144__ .item img {vertical-align:top;}
.pm-slide_img__261144__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__261144__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__261144__ {overflow:hidden;}
.pm-slide_img__261144__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__261144__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__261144__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__261144__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__261144__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__261144__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__261144__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__261144__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__261144__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__261144__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__261144__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__261144__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__261144__ {display:flex;flex-wrap:wrap;margin:0 -2px; padding-top:5px;}
.pm-slide_thum__261144__ a {flex:1 15%;margin:2px;border:none; text-decoration:none;}
.pm-slide_thum__261144__ a img {width:100%;height:100%;border:none;}
#owl_thum__261144__:after {content:''; display:block; clear:both;}
.pm-slide_thum__261144__ .item {padding-left:5px; box-sizing:border-box;}
.pm-slide_thum__261144__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__261144__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__261144__ .item a:hover,
.pm-slide_thum__261144__ .active a {opacity:1;}

.pm-slide_thum__261144__ .item {float:left; width:33.33%;}

.pm-slide_gallery__261144__.empty__261144__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__261144__ .item {width:33.33%;}
}
@media (min-width:1024px){
	.pm-slide_thum__261144__ .item {width:16.66%;}

	.pm-slide_img__261144__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__261144__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__261144__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__261144__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__261144__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__261144__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__261144__ {margin-left:0px; padding-top:2px;}
	.pm-slide_thum__261144__ .item {padding-left:10px; padding-bottom:10px;}
}

.pm-slide_img__261144__.build_edit_mode .item {display:none;}
.pm-slide_img__261144__.build_edit_mode .item img {width:100%;}
.pm-slide_img__261144__.build_edit_mode .item:first-child {display:block;}

/*     250358 : 이미지      */
.box__250358__ {}
.box__250358__ .box_inner {}
.box__250358__ .caption {padding:0px;}
.box__250358__ .caption .title_box { padding-bottom:10px; border-bottom:1px solid #b6b6b8; }
.box__250358__ .caption .title {padding-bottom:10px; position:relative; margin:0;font-size:18px;font-weight:bold;color:#383d53;line-height:22px;letter-spacing:-.03em;}
.box__250358__ .caption .title:before {position: absolute; bottom: 0px; left: 0; content: ''; background: #383d53; height: 2px; width: 100%;}
.box__250358__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
@media all and (min-width:768px){
	.box__250358__ {}
	.box__250358__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__250358__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__250358__ .figure:before {top:49px;right:-12px;}
	.box__250358__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__250358__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__250358__ {}
	.box__250358__ .caption .title_box {padding:0 0 20px;}
	.box__250358__ .caption .title:before {position: absolute; bottom: 3px; left: 0; content: ''; background: #383d53; height: 2px; width: 100%;}
	.box__250358__ .caption {padding:0;}
	.box__250358__ .caption .title {padding:0 0 20px; font-size:24px; letter-spacing:-.04em;}
	.box__250358__ .caption .cont {margin-top:30px;font-size:16px;line-height:25px;}
}

/*     250357 : 셀 설정      */
.cell_option__250357__ {display:table;width:100%}
.cell_option__250357__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__250357__ {padding:10px 0;}
}

@media (min-width:1024px){
	.col__250357__ {padding:40px; padding-bottom:55px; padding-left:20px;}
}

/*     250359 : 점선      */
.dashed_line__250359__ {display:block;position:relative;width:100%;height:50px}
.dashed_line__250359__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #b6b6b8}

.dashed_line__250359__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__250359__ {height:30px}
}

/*     250360 : 탭 버튼 이미지      */
.tab_info__250360__ {display:table;width:100%}
.tab_info__250360__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__250360__ {max-width:100%;}
.img__250360__ * {box-sizing:border-box}
.img__250360__ > a {cursor: pointer; display: table; border: 1px solid #383d53;  background:#ffffff; width:100%;}
.img__250360__ > a > span {position:relative; display:table-cell;height:40px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;cursor: pointer;}
.img__250360__ > a > span:before { width: 6px; height: 6px; background-color: transparent; content: ''; margin-top: -3px; border-top: 1px solid #383d53; border-right: 1px solid #383d53; position: absolute; top: 50%; right: 32px; bottom: auto; left: auto; transform: rotate( 45deg ); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate( 45deg ); }
.img__250360__.on > a {background:#000000;}
.img__250360__.on > a > span:before {width: 6px; height: 6px; background-color: transparent; content: ''; margin-top: -3px; border-top: 2px solid #ffffff; border-right: 2px solid #ffffff; position: absolute; top: 50%; right: 30px; bottom: auto; left: auto; transform: rotate( 45deg ); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate( 45deg );}
.img__250360__ > a > span:after { width: 6px; height: 6px; background-color: transparent; content: ''; margin-top: -3px; border-bottom: 2px solid #ffffff; border-left: 2px solid #ffffff; position: absolute; top: 50%; right: 21px; bottom: auto; left: auto; transform: rotate( 45deg ); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate( 45deg ); }
.img__250360__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__250360__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__250360__ a {max-width:20%; float: right;}
	.img__250360__ > a > span {height:40px;padding:9px 25px;font-size:17px;}
}


/*     250369 : 탭 컨텐츠 블록 설정      */
.block_option__250369__ {display:table;width:100%}
.block_option__250369__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     250370 : 토글 박스      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.toggle_box__250370__ {margin:0; padding:0;}
.toggle_box__250370__ dt {border-bottom: 1px solid #cccccc; border-top: 3px solid #000000; position:relative; margin:0; padding:10px; background:#ffffff; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__250370__ dd {margin:0; padding:0;  border-bottom: 1px solid #cbcbcb; border-top:none;}
.toggle_box__250370__ dd .inner__250370__ {    background: #f6f6f8; padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__250370__ dd .inner__250370__ h4 {font-size: 18px; color: #000; margin-bottom: 5px;}
.toggle_box__250370__ dd .inner__250370__ h4:before{content: '\e60b'; font-family: "icomoon_text_list"; color:#b7185f}
.toggle_box__250370__ dd .inner__250370__ h5 {padding-left:18px; font-size: 15px; color: #767475; margin: 0px;}
.toggle_box__250370__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__250370__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__250370__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:14px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__250370__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__250370__ dt {padding:25px 15px; font-size:22px;}
	.toggle_box__250370__.open_style dt:before {right:15px;}
	.toggle_box__250370__.close_style dt:before {right:15px;}
	.toggle_box__250370__ dd .inner__250370__ {padding:12px 15px; font-size:14px;}
	.toggle_box__250370__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}
}

/*     250371 : 이미지 리스트 (웹진형)      */
.img_webzine__250371__ {overflow:hidden;}
.toggle_box__241491__ {}
.toggle_box__241491__.close_style dt:after {right: 14px;}
.img_webzine__250371__ * {box-sizing:border-box}
.img_webzine__250371__ .item > a,
.img_webzine__250371__ .item > div {display:table;position:relative;width:100%;cursor:default}


.img_webzine__250371__ .figure {display:table-cell;width:0;margin:0;padding:0;vertical-align:middle;}
.img_webzine__250371__ .figure img {width:100%;vertical-align:top}
.img_webzine__250371__ .caption {display:table-cell;position:relative;width:100%; padding:3px 10px; background:#f6f6f6;vertical-align:middle;}
.img_webzine__250371__ .item:not(:first-child) .caption {border-top:none}
.img_webzine__250371__ .caption > span {display:block}

.img_webzine__250371__ .caption > span.subject {font-weight:bold;color:#000000}
.img_webzine__250371__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all}

.img_webzine__250371__ .more {position:absolute;top:0;right:20px;bottom:0;width:12px;height:12px;margin:auto;font-style:normal;text-align:left;text-indent:-9999px}
.img_webzine__250371__ .more:before,
.img_webzine__250371__ .more:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;margin:auto;background:#ccc;transitiion:background .1s}
.img_webzine__250371__ .more:before {height:2px}
.img_webzine__250371__ .more:after {width:2px}

.text_m_sml__250371__ .caption > span.subject {font-size:14px;line-height:1.6em}
.text_m_sml__250371__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__250371__ .caption > span.subject {font-size:16px;line-height:1.6em}
.text_m_med__250371__ .caption > span.content {padding-left: 17px; font-size:14px;line-height:1.6em}
.text_m_big__250371__ .caption > span.subject {font-size:18px;line-height:1.6em}
.text_m_big__250371__ .caption > span.content {font-size:15px;line-height:1.6em}
.text_med__250371__ .caption > span.subject {display: block; width: 100%;}
.text_med__250371__ .caption > span.subject:before {content: '\e60b'; font-family: "icomoon_text_list"; color: #b7185f;}

@media (min-width:1024px){
	.img_webzine__250371__ * { box-sizing: border-box; width: 50%; float: left; }
	.img_webzine__250371__ {border-bottom: 1px solid #cccccc; width: 100%; height: 100%; background: #f6f6f6; padding: 20px 0;}
	.img_webzine__250371__ .figure {position:relative;width:0;margin:0;padding:0;transition:.2s}
	.img_webzine__250371__ .figure:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc;border-right:none}
	.img_webzine__250371__ .item:not(:first-child) .figure:before {border-top:none}
	.img_webzine__250371__ .caption {width:100%; transition:.2s; display: table-cell; position: relative;  padding: 0px 20px 0px 30px; background: #fff; vertical-align: middle;}
	.img_webzine__250371__ .caption > span.content {margin-top:10px}
	.img_webzine__250371__ .item.active .figure {width:50%}
	.img_webzine__250371__ .item.active .caption { background:#f6f6f6;vertical-align:top; height: 100%;}
	.img_webzine__250371__ .item.active .caption > span.content {display:block; width:100%; font-size:15px}
	.img_webzine__250371__ .item:not(.active):hover .caption > span.subject {color:#f40000}

	.img_webzine__250371__ .item.active .more {top:auto;right:auto;bottom:30px;left:30px;width:auto;height:auto;font-size:.875em;color:#000000;text-indent:0}
	.img_webzine__250371__ .item.active .more:before,
	.img_webzine__250371__ .item.active .more:after {display:none}
	.img_webzine__250371__ .item:hover .more:before,
	.img_webzine__250371__ .item:hover .more:after {background:#000000}
	.img_webzine__250371__ .item:not(.active) .more {transition:transform .3s}
	.img_webzine__250371__ .item:not(.active):hover .more {transform:rotate(180deg)}

	.text_sml__250371__ .caption > span.subject {font-size:14px;line-height:1.6em}
	.text_sml__250371__ .caption > span.content {font-size:13px;line-height:1.6em}
	.text_med__250371__ .caption > span.subject {font-size:19px;line-height:1.6em}
	.text_med__250371__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__250371__ .caption > span.subject {font-size:18px;line-height:1.6em}
	.text_big__250371__ .caption > span.content {font-size:15px;line-height:1.6em}
	.toggle_box__241491__.close_style dt:after { content: ''; display: block; position: absolute; top: 50%; right: 19px; width: 2px; height: 10px; margin-top: -5px; background: #000000; }
	.text_med__250371__ .caption > span.subject {    padding-top: 0px; padding-bottom: 15px;}
}
@media (max-width:785px){
  .img_webzine__250371__ {
     background: #f6f6f6; padding: 15px 0;
  }
}

/*     250372 : 토글 박스      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.toggle_box__250372__ {margin:0; padding:0;}
.toggle_box__250372__ dt {border-bottom: 1px solid #cccccc; position:relative; margin:0; padding:10px; background:#ffffff; font-size:16px; font-weight:bold; color:#000000; line-height:1.4em; cursor:pointer;}
.toggle_box__250372__ dd {margin:0; padding:0;  border-bottom: 1px solid #cbcbcb; border-top:none;}
.toggle_box__250372__ dd .inner__250372__ {    background: #f6f6f8; padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__250372__ dd .inner__250372__ h4 {font-size: 18px; color: #000; margin-bottom: 5px;}
.toggle_box__250372__ dd .inner__250372__ h4:before{content: '\e60b'; font-family: "icomoon_text_list"; color:#b7185f}
.toggle_box__250372__ dd .inner__250372__ h5 {padding-left:18px; font-size: 15px; color: #767475; margin: 0px;}
.toggle_box__250372__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__250372__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#000000;}
.toggle_box__250372__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:14px; width:2px; height:10px; margin-top:-5px; background:#000000;}

.toggle_box__250372__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__250372__ dt {padding:25px 15px; font-size:22px;}
	.toggle_box__250372__.open_style dt:before {right:15px;}
	.toggle_box__250372__.close_style dt:before {right:15px;}
	.toggle_box__250372__ dd .inner__250372__ {padding:12px 15px; font-size:14px;}
	.toggle_box__250372__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#000000;}
}

/*     250373 : 표 2.0      */
.table__250373__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; padding-top: 20px;}
.table__250373__ tr:first-child td {background-color: #f2f2f2; font-size: 18px; color: #000000; font-weight: bold; text-align: center; vertical-align: middle;}
.table__250373__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #000000}
.table__250373__ * {box-sizing:border-box}
.table__250373__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__250373__ td {
	height:50px;padding:15px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:center;
}
.table__250373__ td.empty__250373__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__250373__ > .table_inner {margin-top:20px; width:500px}
	span.subject {padding:30px10px; font-size:15px;}
	span.subject:before { content: '\e60b'; font-family: "icomoon_text_list"; color: #b7185f; }
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__250373__ > .table_inner {width:760px}

}

@media all and (min-width:1024px){
	.table__250373__ {width:auto; padding: 0 30px;}
	.table__250373__ > .table_inner {width:px}
	span.subject {padding-top:30px; font-size:19px; padding-bottom:30px; display: inline-block;}
	span.subject:before { content: '\e60b'; font-family: "icomoon_text_list"; color: #b7185f; }
}

